/* No comment provided by engineer. */
" ... \n[removed some results]" = " ... \n[removed some results]";

/* label in kering panel */
"%ld Pairs" = "%ld пары";

/* context menu of preview are */
"12 pt" = "12 pt";

/* context menu of preview are */
"16 pt" = "16 pt";

/* context menu of preview are */
"1:1" = "1:1";

/* context menu of preview are */
"24 pt" = "24 pt";

/* No comment provided by engineer. */
"[none]" = "[none]";

/* No comment provided by engineer. */
"Add anyway" = "Добавить все равно";

/* No comment provided by engineer. */
"Add Glyph" = "Добавить глиф";

/* Search option */
"All" = "Все";

/* install plugin Panel Text */
"Are you sure you want to install the plugin:\n%@? \n\nThe plugin will be placed in %@/Glyphs/Plugins.\n" = "Вы уверены, что хотите установить плагин:\n%1$@?\nПлагин будет установлен в %2$@/Glyphs/Plugins.\n";

/* Alert Panel text */
"Are you sure you want to remove %d selected Glyphs (%@)?" = "Вы уверены, что хотите удалить %1$d выбранные глифы(%2$@)?";

/* Search option */
"Begins with" = "Begins with";

/* Panel Title */
"Beta" = "Beta";

/* No comment provided by engineer. */
"Blue" = "Синий";

/* No comment provided by engineer. */
"Brown" = "Коричневый";

/* Button Text */
"Cancel" = "Отмена";

/* No comment provided by engineer. */
"Change" = "Change";

/* No comment provided by engineer. */
"Check for Updates..." = "Проверить обновления...";

/* import afm file dialog text */
"Choose AFM file." = "Choose AFM file.";

/* import feature file dialog text */
"Choose Feature file." = "Choose Feature file.";

/* Choose files open dialog Title. */
"Choose Files." = "Выбрать файлы.";

/* Choose Images file open dialog Title. */
"Choose Images." = "Выбрать изображения.";

/* Label of Class list */
"Classes" = "Классы";

/* No comment provided by engineer. */
"Clear Layer" = "Clear Layer";

/* Button Text */
"Close" = "Закрыть";

/* No comment provided by engineer. */
"Color Label" = "Цветные метки";

/* Copy Glyph Names Context Menu */
"Comma Separated" = "Comma Separated";

/* Compare Fonts menu item */
"Compare Fonts..." = "Сравнить шрифты...";

/* Search option */
"Contains" = "Contains";

/* Copy Glyph Names Context Menu */
"Copy Glyph Names" = "Скопировать имена глифов";

/* No comment provided by engineer. */
"Cyan" = "Голубой";

/* No comment provided by engineer. */
"Dark Gray" = "Темно-Серый";

/* No comment provided by engineer. */
"Dark Green" = "Темно-Зеленый";

/* No comment provided by engineer. */
"Details" = "Details";

/* Remove Master confirmation dialog */
"Do you really want to remove the selected layer?" = "Вы действительно хотите удалить выбранный слой?";

/* Remove Palette confirmation dialog */
"Do you really want to remove the selected Palette?" = "Do you really want to remove the selected Palette?";

/* changed Metrics Key glyph dialog */
"Do you want to update Metrics Keys in all referencing Glyphs?" = "Do you want to update Metrics Keys in all referencing Glyphs?";

/* No comment provided by engineer. */
"Duplicate" = "Дублировать";

/* openTypeOS2Type Value description */
"Editable" = "Редактируемый";

/* No comment provided by engineer. */
"Empty" = "Empty";

/* Search option */
"Ends with" = "Ends with";

/* Couldn't perform service operation. */
"Error: Couldn't convert String $@." = "Ошибка: нельзя конвертировать Строку $@.";

/* Pasteboard couldn't give a string. */
"Error: Pasteboard doesn't contain a string." = "Буфер обмена не содержит строку.";

/* Search option */
"Exactly" = "Exactly";

/* No comment provided by engineer. */
"Expires:\n" = "Истекает:\n";

/* No comment provided by engineer. */
"Export Glyph" = "Экспортировать глиф";

/* No comment provided by engineer. */
"False" = "Неверно";

/* Label of Feature list
   Label of feature selector
   Label of Tab */
"Features" = "OT-фичи";

/* Title of 'Find and replace in Glyph Name' dialog */
"Find and replace in Glyph Name" = "Найти и заменить имя глифа";

/* Find Glyph Panel Title */
"Find Glyphs" = "Найти глифы";

/* No comment provided by engineer. */
"First! Master has Components" = "Первый мастер! В мастере есть компоненты";

/* Label of Tab */
"Font" = "Шрифт";

/* Title of ToolbarItem */
"Font Info" = "Font Info";

/* openTypeOS2Type Value description */
"Forbidden" = "Запрещено";

/* No comment provided by engineer. */
"Glyph not Found" = "Глиф не найден";

/* Label of edit tab */
"Glyphs" = "Глифы";

/* No comment provided by engineer. */
"Has Component" = "Has Component";

/* No comment provided by engineer. */
"Has Kerning Groups" = "Has Kerning Groups";

/* No comment provided by engineer. */
"Has Metrics Keys" = "Has Metrics Keys";

/* No comment provided by engineer. */
"Has Unicode" = "Has Unicode";

/* saving error massage */
"If you want to make changes to this document, click Duplicate." = "If you want to make changes to this document, click Duplicate.";

/* import afm file dialog text
   import feature file dialog text */
"Import" = "Import";

/* No comment provided by engineer. */
"Import Error" = "Ошибка импорта";

/* No comment provided by engineer. */
"Import Kerning" = "Импортировать кернинг";

/* Title of Document Open progress window */
"Importing Font." = "Шрифт импортируется.";

/* Label of Tab */
"Info" = "Info";

/* Button Text */
"Install" = "Установка";

/* Panel Title */
"Install Plugin" = "Установить плагин";

/* openTypeOS2Type Value description */
"Installable" = "Installable";

/* No comment provided by engineer. */
"is" = "является";

/* Search option */
"Is a glyph" = "Is a glyph";

/* Search option */
"Is a group" = "Is a group";

/* Search option */
"Is left side" = "Is left side";

/* No comment provided by engineer. */
"is not" = "не является";

/* Search option */
"Is right side" = "Is right side";

/* copy kerning warning dialog */
"Keep Existing" = "Оставить версию Glyphs";

/* No comment provided by engineer. */
"Keep Glyphs Version" = "Оставить версию Glyphs";

/* Last Filter menuitem */
"Last Filter" = "Последний фильтр";

/* Title of ToolbarItem */
"Layers" = "Слои";

/* No comment provided by engineer. */
"License for:" = "License for:";

/* No comment provided by engineer. */
"Light Gray" = "Светло-Cерый";

/* No comment provided by engineer. */
"Light Green" = "Светло-Зеленый";

/* Tooltip of ToolbarItem */
"Make new Edit Tab (⌘T)." = "Новая вкладка (⌘T).";

/* No comment provided by engineer. */
"Master Compatible" = "Мастер совместим";

/* Search option */
"Match Case" = "Учитывать регистр";

/* Alert Panel text */
"More Glyphs" = "More Glyphs";

/* No comment provided by engineer. */
"Multiple Selection" = "Множественное выделение";

/* Search option */
"Name" = "Имя";

/* new Custom Filter Name */
"new Filter" = "новый фильтр";

/* name of a new Font */
"new Font" = "новый шрифт";

/* Title of ToolbarItem */
"New Page" = "Новая страница";

/* New entry in the custom Properties */
"New Property" = "Новое свойство";

/* New entry in the custom Properties */
"New Value" = "Новое значение";

/* No comment provided by engineer. */
"No" = "Нет";

/* Registation Window Message */
"Not Registered.\nRunning in Demo Mode\n until: %@\n" = "Не загеристрирована.\nРаботает в режиме демо \nдо: %@\n";

/* openTypeOS2Type Value description */
"not set" = "не задано";

/* No comment provided by engineer. */
"Not Set" = "Не задано";

/* Search option */
"Note" = "Заметка";

/* No comment provided by engineer. */
"OK" = "ОК";

/* Button Text */
"Ok" = "ОК";

/* No comment provided by engineer. */
"Orange" = "Оранжевый";

/* copy kerning warning dialog */
"Overwrite" = "Overwrite";

/* copy kerning warning dialog */
"Overwrite Kerning" = "Overwrite Kerning";

/* No comment provided by engineer. */
"Paste Error" = "Ошибка вставки";

/* Title of paste Special dialog */
"Paste Special" = "Специальная вставка";

/* No comment provided by engineer. */
"Pink" = "Розовый";

/* No comment provided by engineer. */
"Please download a fresh copy from our website." = "Пожалуйста, загрузите новую версию программы с нашего сайта.";

/* No comment provided by engineer. */
"Please obtain a new License." = "Пожалуйста, купите новую лицензию.";

/* Title of group in Grid view */
"Predefined Sorting" = "Заданная сортировка";

/* Label of Prefix list */
"Prefix" = "Префикс";

/* Preview Button */
"Preview" = "Предпросмотр";

/* openTypeOS2Type Value description */
"Preview & Print" = "Предпросмотр и Печать";

/* No comment provided by engineer. */
"Purple" = "Фиолетовый";

/* Copy Glyph Names Context Menu */
"Python List" = "Python List";

/* No comment provided by engineer. */
"Quit" = "Завершить";

/* No comment provided by engineer. */
"Red" = "Красный";

/* No comment provided by engineer. */
"Redo" = "Повторить";

/* Search option */
"Regex" = "Regex";

/* Panel Title */
"Registartion Problem" = "Проблемы регистрации";

/* Panel Title */
"Register Glyphs" = "Зарегистрировать Glyphs";

/* No comment provided by engineer. */
"Registration..." = "Регистрация...";

/* No comment provided by engineer. */
"Reload" = "Перезагрузить";

/* Button Text */
"Remove" = "Убрать";

/* undo */
"Remove Custom Property" = "Убрать Custom параметр";

/* Alert Panel Title */
"Remove Glyph" = "Убрать глиф";

/* Alert Panel Title */
"Remove Glyphs" = "Удалить глифы";

/* Remove Master confirmation dialog */
"Remove Master" = "Убрать Мастер";

/* Remove Palette confirmation dialog */
"Remove Palette" = "Remove Palette";

/* No comment provided by engineer. */
"Rename" = "Rename";

/* Kerning dialog */
"Rename all occurrences of this group or only change this entry?" = "Rename all occurrences of this group or only change this entry?";

/* Kerning dialog */
"Rename Kerning Group" = "Rename Kerning Group";

/* Button Text
   Title of 'Find and replace in Glyph Name' Default Button */
"Replace" = "Заменять";

/* Search option */
"Reset" = "Повторить";

/* Run script menuitem */
"Run last Script" = "Запустить последний скрипт";

/* Run script menuitem */
"Run: %@" = "Запустить: %@";

/* No comment provided by engineer. */
"Script" = "Script";

/* localized property selection menu */
"Select Language" = "Select Language";

/* Dialog title */
"Select Sample Text" = "Загрузить файл с текстом";

/* Sample Text File Open Panel */
"Select Sample Text File" = "Загрузить файл с текстом";

/* Search option */
"Selected Glyphs" = "Selected Glyphs";

/* undo */
"Set Anchors" = "Установить якоря";

/* undo */
"Set Custom Property" = "Задать custom параметр";

/* No comment provided by engineer. */
"Show" = "Показать";

/* Reporter Menu add one */
"Show %@" = "Показать %@";

/* Instance selection popup for preview pane */
"Show all instances" = "Show all instances";

/* Title of ToolbarItem */
"Show Font Info" = "Показать Font Info";

/* Title of ToolbarItem */
"Show Font Info (⌘I)." = "Показать Font Info (⌘I).";

/* Title of ToolbarItem */
"Show New Page" = "Показать новую страницу";

/* Title of ToolbarItem */
"Show Sidebar" = "Show Sidebar";

/* Title of ToolbarItem */
"Show Sidebar (⌥⌘P)." = "Show Sidebar (⌥⌘P).";

/* Copy Glyph Names Context Menu */
"Slashed" = "Slashed";

/* Generate Instance error message */
"Some glyphs were already present in the font." = "Some glyphs were already present in the font.";

/* Error Message */
"Something went wrong while exporting: %@" = "Something went wrong while exporting: %@";

/* Copy Glyph Names Context Menu */
"Space Separated" = "Space Separated";

/* openTypeOS2Type Value description */
"Subsetting Forbidden" = "Subsetting запрещен";

/* Thank you message for successfull Registering */
"Thank You for registering Glyphs." = "Спасибо за регистрацию Glyphs.";

/* No comment provided by engineer. */
"The %@ file faild to import." = "Файл %@ не удалось импортировать.";

/* No comment provided by engineer. */
"The application is damaged." = "Это приложение повреждено.";

/* No comment provided by engineer. */
"The file for the document at %@ has been modified by another application. Do you want to reload the version from disk?" = "Данный файл %@ был изменен другим приложением.\nЗагрузить первоначальную версию с диска?";

/* saving error massage */
"The file “%@” is locked." = "The file “%@” is locked.";

/* No comment provided by engineer. */
"The font contains more then one Master. Glyphs Mini only supports one master. It will use the first master and will ignore the others" = "Шрифт содержит более одного мастера. Glyphs Mini поддерживает только один мастер. Программа будет использовать только первый мастер, остальные будут игнорированы";

/* No comment provided by engineer. */
"The Licenese expired.\nPlease obtain a new license.\nGlyphs will run in Demo Mode." = "Срок лицензии истек.\nПожалуйста, купите новую лицензию.\nGlyphs будет работать в демо-режиме.";

/* No comment provided by engineer. */
"The Licenese Information is not valid.\nPlease reregister.\nGlyphs will run in Demo Mode." = "Лицензия неверна.\nПожалуйста, введите заново.\nGlyphs будет работать в демо-режиме.";

/* No comment provided by engineer. */
"The License has expired" = "Срок лицензии истек";

/* error message */
"The Masters need different settings for weight, width or custom values." = "The Masters need different settings for weight, width or custom values.";

/* No comment provided by engineer. */
"The pasted data does not seem to be a valid font instance." = "Скопированная информация не является валидным начертанием шрифта.";

/* No comment provided by engineer. */
"The pasted data does not seem to be a valid font master." = "Скопированная информация не похожа на мастер.";

/* Message for failed registering */
"The provided License file is not valid." = "Файл лицензии недействителен.";

/* No comment provided by engineer. */
"The Test Period has expired. Please visit glyphsapp.com to get a license." = "Тестовый период истек. Пожалуйста, купите лицензию на сайте glyphsapp.com.";

/* Error message compile Feature */
"There is a problem with the font" = "Проблема при генерации шрифта";

/* install plugin Panel Text */
"There is already a plugin:\n%@ \ninstalled? \n\nDo you want to override it?\n" = "There is already a plugin:\n%@ \ninstalled? \n\nDo you want to override it?\n";

/* copy kerning warning dialog */
"There is already Kerning" = "There is already Kerning";

/* Error-Tooltip of feature selector */
"There is an error in the features. Please check in Font Info > Features." = "There is an error in the features. Please check in Font Info > Features.";

/* Thank you message for successfull Registering */
"There was a problem saving the registration." = "Проблема с сохранением регистрации.";

/* No comment provided by engineer. */
"There was a problem with the pasted data." = "Произошла ошибка с вставленной информацией.";

/* No comment provided by engineer. */
"This App is invalid or damaged. Please re-download the App from glyphsapp.com." = "This App is invalid or damaged. Please re-download the App from glyphsapp.com.";

/* Beta */
"This beta version of Glyphs is more than 30 days old. Please check for an update." = "Текущая бета-версия программы не обновлялась 30 дней. Пожалуйста, проверьте доступные обновления.";

/* No comment provided by engineer. */
"This computer cannot run this program until its operating system is upgraded." = "На данном компьютере нужно обновить ОС, чтобы запустить программу Glyphs.";

/* No comment provided by engineer. */
"This computer is currently running Mac OS X %d.%d.%d. It needs to be updated to Mac OS X %d.%d.%d." = "This computer is currently running Mac OS X %1$d.%2$d.%3$d. It needs to be updated to Mac OS X %4$d.%5$d.%6$d.";

/* No comment provided by engineer. */
"This copy of Glyphs is not registered. The Test version will work for 30 days until %@.\n You can activate this version by purchasing a license at glyphsapp.com." = "Эта копия Glyphs не зарегистрирована. Тестовая версия будет работать 30 дней до %@. Для активации купите лицензию на сайте glyphsapp.com.";

/* No comment provided by engineer. */
"This is not a valid Copy of Glyphs" = "Эта копия программы Glyphs недействительна";

/* changed Metrics Key glyph dialog */
"This is not easily undoable. You need to invoke undo for each glyph has has a changed metrics key." = "This is not easily undoable. You need to invoke undo for each glyph has has a changed metrics key.";

/* No comment provided by engineer. */
"To import outline files, the file names have to match the destination glyph names. The glyph \"%@\" was not found." = "Чтобы импортировать файлы контура имена файлов должны совпадать с названиями глифов. Глиф \"%@\" не найден.";

/* No comment provided by engineer. */
"To many Font Masters" = "Слишком много мастеров";

/* Title of ToolbarItem */
"Tools" = "Инструменты";

/* No comment provided by engineer. */
"Undo" = "Отмена";

/* Search option */
"Unicode" = "Юникод";

/* changed Metrics Key glyph dialog */
"Update" = "Перезагрузить";

/* No comment provided by engineer. */
"Warning" = "Предупреждение";

/* No comment provided by engineer. */
"Yellow" = "Желтый";

/* No comment provided by engineer. */
"Yes" = "Да";

/* Generate Instance error message */
"You can’t generate Instances from a font with only one Master." = "Вы не можете сгенерировать промежуточные начертания у шрифта с одним Мастером.";

/* Error-Label of feature selector */
"❗Features" = "OT-фичи";

